@if (authenticatedAdmin$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
    [name]="'administration-workspace-users'"
    [rootUrl]="['administration-workspace', 'users', 'history']"
    [disableNavigationToContextualContent]="true"
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <div
      projection="grid"
      class="flex-column full-height full-width overflow-hidden"
    >
      <div class="full-height full-width overflow-hidden flex-column">
        <span class="admin-workspace-main-title m-l-50">
          {{ 'sqtm-core.administration-workspace.users.title' | translate }}
        </span>
        <sqtm-app-connection-log-grid class="admin-workspace-grid">
        </sqtm-app-connection-log-grid>
      </div>
    </div>
  </sqtm-core-workspace-with-grid>
}
